*{
	margin:0px;
	padding:0px;
}
#wrapper{
	margin:20px auto;
	width:900px;
	height: 1000px;
}
.encabezado{
	width:900px;
	height: 200px;
}
.encabezado div{
	width:446px;
	height:200px;
	border:2px solid black;
	background-color: brown;
	float:left; 

}
.contenido{
	width: 900px;
	height: 500px;
}
.contenido div{
	width:296px;
	height: 500px;
	border:2px solid black;
	background-color: white;
	float:left;
}
.pie{
	width:900px;
	height: 200px;
}
.pie div{
	width:446px;
	height:200px;
	border:2px solid black;
	background-color: green;
	float:left;
	color:white; 
}